Any way to disable the closest server default rule in this version. I do not want to upgrade the version at this time. I have read there is a way in 10.1, but I am not ready for that yet.